Subject: Re: GPL

From: [email-masked] (Richard Stallman)

I certainly agree with the intent of the GPL (which is why my
    filesystem implementation is covered by it) but by the same token I
    don't wish to make the distribution of the package such a burden that
    site administrators will be afraid to carry it!

I don't understand why you think it IS a burden--I suspect you're
misunderstanding the current requirements.